<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>http://www.myslug.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="http://www.myslug.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="http://www.myslug.de/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-06-17T17:59:46Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in MySlug</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>http://www.myslug.de/index.php?title=MediaWiki:Mobile.css&amp;diff=777&amp;oldid=prev</id>
		<title>Admin: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Nutzer der mobilen Version geladen. */  /* CODE Bereich geaendert */  code {   color: black;   background-color: #f9f9f9;…“</title>
		<link rel="alternate" type="text/html" href="http://www.myslug.de/index.php?title=MediaWiki:Mobile.css&amp;diff=777&amp;oldid=prev"/>
		<updated>2015-06-24T22:15:16Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Nutzer der mobilen Version geladen.: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;CODE Bereich geaendert: &lt;/span&gt;  code {   color: black;   background-color: #f9f9f9;…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Nutzer der mobilen Version geladen. */&lt;br /&gt;
&lt;br /&gt;
/* CODE Bereich geaendert */&lt;br /&gt;
&lt;br /&gt;
code {&lt;br /&gt;
  color: black;&lt;br /&gt;
  background-color: #f9f9f9;&lt;br /&gt;
  border: 0px;&lt;br /&gt;
  border-radius: 0px;&lt;br /&gt;
  padding: 0px 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre {&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
	border: 1px dashed #2f6fab;&lt;br /&gt;
	color: black;&lt;br /&gt;
	background-color: #FFE7A3;&lt;br /&gt;
	line-height: 1.1em;&lt;br /&gt;
        font-size: 13px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>